# cme20201129_wtd_v1_zb_multi

corhel__interface_version=1.1.0

br_map__cr_ut="2020-11-29 12:45"
br_map__cr_in="cr_ut"
br_map__cr_no="2238"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-1000.00000000000000"
br_map__cmax="1000.00000000000000"

ar0__lon0="245.23000000000000000"
ar0__lat0="-18.80000000000000000"
ar0__lon1="255.52000000000000000"
ar0__lat1="-29.15000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-1000.00000000000000"
ar0__cmax="1000.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="True"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="False"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="254.93"
nl0__lat0="-20.76"
nl0__lon1="251.09"
nl0__lat1="-28.96"
nl0__bp_cmin="-105.58216389520900"
nl0__bp_cmax="422.32865558083700"
nl0__type="rbsl"

fr0__fp_pos_lon="249.60"
fr0__fp_pos_lat="-27.78"
fr0__fp_neg_lon="254.22"
fr0__fp_neg_lat="-21.70"
fr0__apex_height="0.0300"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.56"
fr0__rbsl_hmod_width="0.30"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0210"
fr0__rbsl_frac_curr="0.920"
fr0__axial_current="-16.716542"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0051037678098, 1.0109598744631383, 1.01874489935032, 1.0261802960893978, 1.029944198430228, 1.02766259038653, 1.0208454732100258, 1.0128777269191973, 1.0]"
fr0__knots_t_arr="[1.949532774477666, 1.9432339859065215, 1.9447372774748255, 1.9495981457061093, 1.9544346477256591, 1.9770334038951953, 2.00044507382071, 2.021110922540058, 2.04206732461433, 2.0556487929989213]"
fr0__knots_p_arr="[4.436976024419985, 4.42275730127189, 4.397993771646478, 4.373901056759465, 4.350463670751042, 4.346581540314008, 4.350829118480956, 4.36122766734718, 4.3545885828137365, 4.356341812977846]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260106_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="6178536546351012912"
saveset__corhel_uploaded_user_email="caplanr@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
